
Member Nodes - Task #5863

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Story # 5838 (New): GBIF: Testing

Task # 5839 (New): GBIF: Registration in environment

Task # 5862 (Rejected): GBIF: Authentication and Authorization

GBIF: Science Data access

2014-07-17 21:06 - Roger Dahl

Status: Rejected Start date: 2014-07-17

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Verify that Science Data has the correct read, write and updatePermissions permissions.

Verify that Science Data can be accessed only by users who have the required permissions.

History

#1 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4

#3 - 2019-01-24 17:09 - Rob Nahf

- Assignee set to Rob Nahf

- Status changed from New to Rejected

postponing Tier 2 implementation
